prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=17

Name: Mutters Clutter
Description: Mutters Clutter Private Library
Version: 49.5
Requires: atk >=  2.5.3, glib-2.0 >=  2.81.1, gobject-2.0 >=  2.81.1, gio-unix-2.0 >=  2.81.1, xkbcommon >=  0.4.3, lcms2 >=  2.6, mutter-cogl-17, mutter-mtk-17
Requires.private: gmodule-no-export-2.0 >=  2.81.1, cairo >=  1.10.0, fribidi >=  1.0.0, pangocairo >=  1.20, pango >=  1.46.0, harfbuzz >=  2.6, gsettings-desktop-schemas >=  47.beta, graphene-gobject-1.0 >=  1.10.2, wayland-server >=  1.24, egl, x11 >=  1.7.0, gl, glesv2, pixman-1 >=  0.42, xext, xdamage, xrandr >=  1.5.0
Libs: -L${prefix}/lib/mutter-17 -lmutter-clutter-17 -lm
Cflags: -I${includedir}/mutter-17/clutter
